crittr vulnerabilities

Crittr is a high performance critical css extraction library with a multiple url support.

Latest version

1.3.0

First published

3 years ago

Latest version published

4 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
crittr 1.3.0 Latest 30 May, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.2.6 31 Mar, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.2.5 13 Feb, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.2.4 31 Jul, 2020 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.2.3 13 Nov, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.2.2 07 Sep, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.2.1 01 Aug, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.2.0 31 Jul, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.1.1 24 Jul, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.1.0 06 Jul, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.0.1 18 Jun, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
crittr 1.0.0 14 Jun, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L